body{
	background-image:url(http://tv.sohu.com/upload/xyjimg/01.jpg);	background-repeat:no-repeat;
	background-color:#250E0F;
	background-position:center 137px;}

table,p{color:#B28E67;font-size:12px;}


.juji{
	background-color:#1B0000;
	width:663px;
	border-right:2px solid #3B1717;
	float:left;
	}
	
.zaixian{width:100px;float:left;margin:6px 0 0 8px;}
.zaixian img {border:0px;}
.zaixian p{text-align:center;line-height:15px; }
.zaixian p a {color:#C69552;text-decoration:underline;}

.info{
	width:285px;
	background-color:#3C1719;
	text-align:left;
	line-height:25px;
	font:12pt;
	text-indent:2em;
border:0;
float:left;
}
.info a:link{color:#B28E67;}

.name{
	width:285px;height:140px;
	text-align:left;
	line-height:23px;
	font:12pt;
	text-indent:2em;
}	
.name h2{ background:transparent url(http://tv.sohu.com/upload/xyjimg/24.jpg)  no-repeat scroll 0 0; height:36px;}	
.name a:link{color:#B28E67;}

.intro{
	width:285x;height:240px;
	text-align:left;
	line-height:23px;
	font:12pt;
	text-indent:2em;
padding-top:15px;
}
.intro h2{ background:transparent url(http://tv.sohu.com/upload/xyjimg/25.jpg)  no-repeat scroll 0 0; height:36px;}
.intro p{padding: 5px;}
.intro p a {color:#B28E67;text-decoration:none;}

.actor{
	width:285px;
	text-align:left;
	line-height:21px;
	font:12pt;
	padding-top:10px;
	text-indent:2em;
	height:190px;}
.actor a{text-decoration:underline;} 
.actor h2{ background:transparent url(http://tv.sohu.com/upload/xyjimg/26.jpg)  no-repeat scroll 0 0; height:36px;}	

.recom{
	width:285px;height:217px;
         line-height:15px;
}
.recom h2{ background:transparent url(http://tv.sohu.com/upload/xyjimg/27.jpg)  no-repeat scroll 0 0; height:36px;}	
.recom image{padding-top:10px;border:0;text-align:center;}

#rolllink1 {
	line-height:18px;
	text-align:left;
	
 }
#rolllink2 {
	line-height:18px;
	text-align:left;
	
 }

    .column960{
		height:430px;
		float:left;
		margin:0 auto;
		width:950px;
		height:432px;
		background-image:url(http://i0.itc.cn/20091221/241_db01f9f0_15e7_4f93_9dc2_d76594232f5f_0.jpg)
   }
   .column960 .column232 {
		display:inline;
		float:left;
		margin-right:6px;
		padding-left:15px;
		padding-top:2px;
		width:228px;
   }
   
   .column960 .column232 .libg1 {padding:3px;text-align:center;}
   .column960 .column232 .libg2 {padding:3px;text-align:center;}
   
   .block{
      margin:0 auto;
      width:950px;
   }
   #slide_content{
       margin:0 auto;
       width:950px;
   }
   
.show{display:}
.hidden{display:none}

.column950 {background:#212121; width:950px;margin:0 auto;}
.column950 .column646 { background-color:#212121;width:687px;float:left;height:340px;}
.column646 .picFocus {width:450px;float:left;margin:0 auto;}
.column646 .picFocus img {margin-top:4px;}
.column646 .txtFocus {width:228px;height:260px;float:right;}
.column646 .txtFocus h1 {width:190px;font-size:14px;font-weight: bold;color:#000000;line-height:18px;margin:13px 13px 20px 5px;text-align:left;}
.column646 .txtFocus h1 a {color:#000000;}
.column646 .txtFocus p {font-size: 12px;color: #ffffff; line-height:18px;width:190px;text-align:left;margin:0 13px 4px 5px;text-indent:24px;}
.column646 .txtFocus p a {color:#000000;}

#foot{border:0;color:#FFF;}
#foot a{color:#FFF;}
.blank5 {display:none;}
.clear {display:none;}

.areafull{width:100%;}
.area{width:950px;}
.now,#channelLOGO .right li,.btn,#nav .search span,#nav .right{background:url(http://i7.itc.cn/20090526/394_e5ef0a23_ab2b_4fac_af14_34637f9276f4_0.gif) no-repeat;}
#channelLOGO{height:57px;background:url(http://i1.itc.cn/20091224/241_c06a1ce7_1043_4f0b_b042_9a4ae9048f79_0.gif) center;overflow:hidden;}
#channelLOGO .left{width:150px;margin:15px 0 0 30px;}
#channelLOGO .left a{display:block;height:40px;width:150px;text-indent:-3000px;}
#channelLOGO .right{width:750px;margin-top:24px;_margin-top:-32px;}
#channelLOGO .right ul{height:33px;width:732px;padding-left:40px;}
#channelLOGO .right li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;background-position:0 -35px;color:#FFF;line-height:16px;font-size:14px;}
#channelLOGO .right li a{color:#FFF;}
#channelLOGO .right .now{background-position:0 0;color:#000;font-weight: bold;}
#channelLOGO .right .now a{color:#000;}
#channelLOGO .right .libg{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png)!important;background:none;}

#nav{height:53px;color:#000;line-height:22px;text-align:left;background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/bg05.gif);}
#nav a{color:#000;}
#nav .left{width:274px;margin-left:6px;}
#nav .center{width:286px;}
#nav .right{width:380px;margin-top:13px;background-position:0 -130px;}
#nav dl{margin:6px auto 0;}
#nav dl a{margin:0 6px;}
#nav dt{width:40px;float:left;font-weight: bold;}
#nav .center dt{width:52px;}
#nav dd{float:right;width:234px;}
#nav .tx{width:180px;height:21px;margin:0 4px 0 28px;float:left;display:inline;color:#777;line-height:22px;}
#nav .btn{float:left;width:61px;height:26px;border:0;margin-right:20px;background-position:0 -70px;color:#FFF;line-height:26px;font-size:14px;}
#nav .search span{float:right;width:78px;height:26px;background-position:0 -100px;font-size:14px;line-height:26px;text-align:center;}

#indexNav,#channelNav{height:25px;margin:0px;padding-top:3px;background:#fff;color:#000;text-align:left;}
